@charset "UTF-8";
body{ font-size:16px;font-family: "Poppins", sans-serif;}
.unic .error{color: #0a222e;}
.error{color: red;}

.body {background:#ffffff;}
.top-5{margin-top:5px;}
.top-10{margin-top:10px;}
.top-15{margin-top:15px;}
.top-20{margin-top:20px;}
.top-25{margin-top:25px;}
.top-30{margin-top:30px;}
.top-35{margin-top:35px;}
.top-40{margin-top:40px;}
.top-77{margin-top:77px;}
.bottom-20{margin-bottom:20px;}
.bottom-50{margin-bottom:50px;}
.top-125{margin-top:125px;}
.top-120{margin-top:110px;}
.padd-0{padding:0px;}
.padd-40{padding-left:40px;}
.padd-27{padding-left:27px;}

.padd40{padding: 40px !important;}
.bg-blue{background-color:#0a222e !important;}
.text-orng{color:#ff8923 !important;}
.txt-blue{color: #1c3155 !important;}
.img-responsive1{ border: 1px solid;}
.clb{clear:both;}
.hidden{display:none;}
.text-center{text-align:center !important;}
.text-upper {text-transform:uppercase;}
.enq-bg{background:#f2c21a;padding:17px 5px 10px 50px;}
.enq-title{font-size:22px;color:#FFF;/* font-family:sans-serif; */ padding-left:75px;}
.btn-send{background:#ffc107;color:#000;text-decoration:none;font-size:18px;padding:4px 31px;width:100%;border:2px solid #071218}
.btn-send:hover{background:#ffc107;color:#000;text-decoration:none;font-size:19px;}
.setp-bg{background:#18465d;color:#FFF;padding:10px;/* font-family:sans-serif; */margin-top:20px;}
.setp-title h1{font-size:25px;text-align:center;margin-top:5px;margin-bottom:5px;}
.page-header{/* font-family:sans-serif; */margin:0px;font-size:30px;padding:0px;color:#ff8923;text-align:center;}
.page-sub-header{/* font-family:sans-serif; */font-size:20px;color:#ff8923;text-align:center;}
.block-header{/* font-family:sans-serif; */font-size:18px;margin-bottom:-10px;color:#ff8923;}/*padding:0px 24px;*/
.form-inline .form-control{width:100%;}
.frmMain{background: #fff;border: 2px solid #fff;margin: 5px 0px 5px 50px;}
.TypeAppl{display:none;}
.ApplType{margin: 5px 0px 5px 50px;}
.label-input{/*font-family:'sans-serif', sans-serif;*/font-size:16px;color:#333333;font-weight:700;padding-bottom: 5px;}/*padding-right:0px;padding-left:4px;*/
.decl-txt{/* font-family:sans-serif; */font-size:17px;}
.btn-next-reset{background:#0a222e;color:#FFF;text-decoration:none;font-size:18px;padding:5px 31px;margin-left: 5px;border:2px solid #122731}
.btn-next-reset:hover{background:#0a222e;color:#FFF;text-decoration:none;font-size:19px;}
.page-header-2{/* font-family:sans-serif; */font-size:30px;padding:5px 24px;color:#FFFFFF;text-align:center;}
.page-header-3{/* font-family:sans-serif; */font-size:25px;padding:10px 0px;color:#ff8923;border-bottom:1px solid #eee;text-align:center;}
.data-text{font-size:16px;/* font-family:sans-serif; */color:#333333}
.sign{color:#333333;text-decoration:none;}
.sign:hover{color:#333333;text-decoration:underline;}
.notice{font-size:20px;/* font-family:sans-serif; */color:#333333;border-bottom:1px solid #797878;padding-left:0px;}
.notice-text{font-size:20px;/* font-family:sans-serif; */color:#797878;padding:0px;margin-top:10px;}
.col-center{float:none;margin:0 auto;}
.box{border:1px solid #ff8923}
.box-title{background:#0a222e;color:#FFF;font-size:20px;/* font-family:sans-serif; */padding:6px 10px;margin-bottom:15px;}
.box-msg{color:#0a222e;font-size:18px;/* font-family:sans-serif; */}
.footer-nav{font-size:17px;line-height:20px;/* font-family:sans-serif; */}
.footer-nav-title{font-size:23px;font-weight:bold;border-bottom:1px solid #18465d;padding-bottom:10px;padding-left:0px;text-transform:uppercase;/* font-family:sans-serif; */color:#0a222e;}
.footer-nav ul{list-style-type:none;margin:5px 0px;padding:0px;}
.footer-nav ul li{display:block;font-size:18px;margin-bottom:10px;border-bottom:1px solid #FFFFFF;padding-bottom:10px;/* font-family:sans-serif; */}
.footer-nav ul li a{color:#0a222e;text-decoration:none;font-weight:bold;font-size:18px;}
.footer-nav ul li a:hover{color:#0a222e;text-decoration:underline;}
.footer-contact p{color:#0a222e;/* font-family:sans-serif; */font-weight:bold;font-size:14px;}
.footer-contact p a{color:#0a222e;}
.footer-contact p a:hover{color:#0a222e;}
/*.footer-bg{background:#0a222e;padding-bottom:8px;padding-top:8px;}
  .copy-design{font-size:14px;color:#FFF;font-family:sans-serif;text-transform:uppercase;}  
  .footer-links {display:inline;font-size:13px;font-family:sans-serif;padding:10px 25px;text-transform:uppercase;font-weight:bold;}  
*/
.footer-bg{background:#040f15;padding-bottom: 1px;padding-top: 0px;}
.copy-design{font-size:13px;color:#FFF;/* font-family:sans-serif; */text-transform:uppercase;padding:0px 0px 0px 2px;}
.footer-links {display:inline;font-size:14px;/* font-family:sans-serif; */padding:10px 25px;text-transform:capitalize;font-weight:bold;}


.copy-design ul{list-style-type:none;margin:5px 0px;padding:0px;}
.copy-design ul li{display:inline;font-size:13px;/* font-family:sans-serif; */padding:10px 25px;text-transform:uppercase;font-weight:bold;}
.copy-design ul li a{color:#FFF;text-decoration:none;}
.copy-design ul li a:hover{color:#FFF;text-decoration:underline;}

.footer-links a{color:#FFF;text-decoration:none;}
.footer-links a:hover{color:#FFF;text-decoration:underline;}
.navbar-inverse{background:#FFF;border-top:2px solid #0a222e;}
.navbar-brand{height:auto;padding:4px 10px;}
.navbar-inverse .navbar-nav > li > a{color:#0a222e;text-transform:capitalize;font-weight:bold;}
.navbar-inverse .navbar-nav > li > a:hover{color:#020b10;text-transform:capitalize;font-weight:bold;text-decoration:underline;}
.navbar-nav > li > a{padding-top:25px;}
.navbar-toggle{background:#0a222e;}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover{ background:#e6e7e7; color:#0a222e;}
.dropdown-menu{ background:#FFFFFF;}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a{ background:#1d3c5d; color:#FFF; border-bottom:1px solid #2f567f;}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover{ background:#ff8923; color:#FFF;}

.accordian-bg{background:#1b3a4d;padding-bottom:15px;padding-top:15px;}
.panel-group .panel{border-radius:0;box-shadow:none;border-color:#EEEEEE;}
.panel-default > .panel-heading{padding: 0;border-radius: 10px 10px 10px 10px; color: #1b3b4b;background-color: rgba(0,0,0,.03);border-bottom: 1px solid rgba(0,0,0,.125);}
.panel-title{/* font-family:sans-serif; */font-size:17px;font-weight:bold;}
.panel-title > a{display:block;padding:15px;text-decoration:none;}
.more-less{float:right;color:#212121;}
.panel-default > .panel-heading + .panel-collapse > .panel-body{text-align: justify;flex: 1 1 auto;padding: 1.25rem;color: #1c3155 !important;font-size: 16px;}
.form-control{height:32px;padding:2px 4px;font-size:16px; border-radius: 0px !important;}
.btn-edit {background-color: #0a222e; border-color: #0a222e; color: #fff; float: left; margin-left: 42%; margin-top: 21px; padding: 11px 27px;!important}

.razorpay-payment-button {color: #fff;background-color: #ff8923;border-color: #ff8923;padding: 10px 16px;font-size: 18px;line-height: 1.3333333;border-radius: 6px;margin-left:-40%;margin-top:21px;}
.ub-mar{margin-left:-37px;}
.inner-heading{color: black;font-size: 20px;}
.index-model-btn:hover{background: #0a222e;color:#fff;}
.centered-modal.in {
    display: flex !important;
}
.centered-modal .modal-dialog {
	margin-top:175px;
    
}

/**ouibounce **/
.ouibounce-height-500{height:560px !important;}
.ouibounce-height-425{height:460px !important;}
#ouibounce-modal .modal-wdth{width:500px!important;}
#ouibounce-modal .ttle_padd{padding:10px !important;}
#ouibounce-modal .b-padd{padding:0px 35px !important;}
#ouibounce-modal .mdl-r{border-radius: 20px !important;}
#ouibounce-modal .top-b-r{border-radius: 20px 20px 0px 0px !important;}
#ouibounce-modal {z-index: 1045 !important;}
#ouibounce-modal .exit-modal{background-color: #fff !important;}
#ouibounce-modal form input[type="text"] {border-radius: 10px !important;font-size: 14px !important;}
#ouibounce-modal form {text-align:left !important;}
#ouibounce-modal form input[type=submit]{text-transform: capitalize !important;font-weight:normal !important;padding:7px !important;font-size: 18px !important;}
.disclaimer-containt{
	height: 400px !important;
	overflow-y: auto !important;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 5px;
    margin-top: 15px;
}
/*** Regular css***/
.navbar-default {background: #FFF;}
.nav-bg {background: #1d3a7c;}
.desk > li > a {padding: 2px 24px 6px 18px;color: #fff !important;font-weight: 600;}
.dropdwn > li > a {background: #0a222e;color: #FFF;border-bottom: 1px solid #0a222e;}
.navwdth {width: 100%;}
.d-shadow{box-shadow: 0px -1px 5px 2px rgba(179, 177, 173);}
.div-shadow-box {box-shadow: 0px 0px 5px 1px rgba(242,135, 39, 1);}
.registration-title{color:#FFF; font-size:15px; text-transform:capitalize; font-weight:bold; border-bottom:1px solid #b8b8b8; padding-left:3px;/*font-family:'Open Sans', sans-serif;*/}
.form-container-title{ background:#0a222e; font-size:16px; color:#FFF; padding:10px; border-radius: 5px 5px 0px 0px;}
.form-bg2{background:#fff; border:1px solid #edecec; padding-top:10px; padding-bottom:10px; color:#222222;}
.bord-rad {}
.div-shadow-o{

    box-shadow: 0px 0px 5px 1px rgba(242,135, 39, 1);
	border-radius: 15px;

}

.head-color {background: #0a222e;color: #fff;}
.p-b15 {padding-bottom: 15px;}
.sf{font-size:24px;}
.sf-35{font-size:30px;}
.hrln {
    width: 60px;
    margin-top: 0px;
    margin-bottom: 12px;
    background-color: #ff851b;
    border-top: 2px solid #ff851b;
}
.hrln1 {
    width: 60%;
    margin-top: 0px;
    margin-bottom: 12px;
    background-color: #ff851b;
    border-top: 2px solid #ff851b;
}
.hrln2 {
    width: 150px;
    margin-top: 0px;
    margin-bottom: 12px;
    background-color: #ff851b;
    border-top: 2px solid #ff851b;
}
.navpadd{
	padding: 5px;
}
.pse{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-size:16px !important;
    color:#1c3155;
}
.txt-jstify {text-align: justify;font-size: 16px;}
.control-form-label > b {font-size: 16px;}
.hrline {width: 60px;margin-top: 0px;margin-bottom: 12px;background-color: #ff851b;border-top: 2px solid #ff851b;}
.padd-cont{padding-left: 50px;padding-right: 50px;}
.track-btn-send {
    background: #ff8923;
    color: #FFF;
    font-size: 16px;
    text-transform: capitalize;
    font-weight: bold;
    text-align: center;
    padding: 3px 55px;
    border: 0px;
    border-radius: 4px;    
    width: 70%;
	margin-top:3px;
}

@keyframes blink {
to { color: #0a222e;; }
}
.marq-blink {
font-size: 15px;    
color: #f28727;
animation: blink 1s steps(2, start) infinite;
}

.form-group {font-size: 18px;}
.track-btn-send:hover{font-size: 18px;}
.padd10{padding: 10px;}
.padd15{padding:15px;}
.padd30{padding: 30px;}
.bottom-30 { margin-bottom: 30px !important;}
.tbl-tr-b > th {border-top: 1px solid #dee2e6 !important;padding: .75rem !important;}
.btn-unsubcribe {background: #0a222e;color: #FFF; font-size: 16px;text-transform: capitalize;font-weight: bold; text-align: center;padding: 3px 31px;border: 0px;border-radius: 4px;}
.btn-unsubcribe:hover {background: #0a222e;color: #fff;text-decoration: none;font-size: 18px;}
.frmcontner-l-r{padding-left: 50px;padding-right: 50px;}


.cont-frm-b-r{border-radius: 11px 11px 11px 11px;}
.hd-b-r{border-radius: 7px 7px 0px 0px;}
.navbar-default .navbar-nav >.open>a{background-color:#ff8923; border-radius:10px 10px 0px 0px;}
.navbar-default .navbar-nav >.open>a:hover{background-color:#ff8923; border-radius:10px 10px 0px 0px;}

.navbar-default .navbar-nav > li > a:focus{background-color:#ff8923 ; border-radius:10px 10px 0px 0px;}
.navbar-default .navbar-nav > li > a:hover{background-color:transparent; border-radius:10px 10px 0px 0px;}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {background-color:#ff8923;}
/*.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {background-color:transparent;}*/
.m-padd100{padding-left:100px;}
.m-padd70{padding-left:70px;}
.panel-bord>.panel-default{ border-radius:10px 10px 10px 10px;}
.float-contact{display:none;}

.fs21{font-size:21px;}
.fs22{font-size:22px;}
.underline{
    border-bottom: 2px solid #f8c94b;
}
.ffmly{font-family: initial;}
.padd25{padding: 25px !important;}
.tag-title{background-color: #e2f0ff;padding: 5px;color: #1d3a7c;}
.tag-title b{margin-left: 20px;font-weight: 700;}
@media only screen and (min-device-width:320px) and (max-device-width:480px) and (orientation:portrait){.setp-title{font-size:19px;text-align:center;}
.page-header{font-size:18px;}
.page-header h2{font-size:18px;}
.setp-title h1 {font-size: 14px;}
.enq-title{text-align:center;font-size: 19px;margin-top: 5px; padding-left:0px;}
.enq-bg{margin-top:0px;}
.enq-bg form-control{margin-top:10px;}
.navbar-brand{width:80%;}
.label-track{text-align:center}
/*.label-input {padding-left:16px;}*/
.frmMain{margin: 5px 0px 5px 0px;}
.ApplType{margin: 3px 0px 3px 0px;}
.block-header {font-size: 16px;}
.copy-design {text-align:center;margin-top: 0px;}
.footer-links {text-align:center;margin-top: 0px;}
.footer-bg{padding-top: 10px;margin-top: 0px;}
.btn-edit{margin-left: 11%;}
.razorpay-payment-button{margin-left: -10%;}
.abt-mar{margin-left:0px;}
.term-mar{margin-left:0px;}
.ub-mar{margin-left:0px;}
.rad-cen{text-align:center;}
.padd-40{padding-left:0px;}
.padd-27{padding-left:0px;}

.btn-next-reset{margin-top:5px;width:100%;background:#0a222e;color:#FFF;padding:0px 0px 0px 6px;text-decoration:none;font-size:14px;margin-left: 5px;border:2px solid #122731}
.btn-next-reset:hover{background:#0a222e;font-size:16px;color:#FFF;text-decoration:none;}
.inner-heading{color: black;font-size: 10px;}
.nav > li > sup > a {padding: 10px 10px;}
.nav > li > a {padding: 1px 10px 1px 4px;}
.padd40{padding:20px 0px 0px 0px !important;}
.sf{font-size:18px;}
.sf-35{font-size:20px;}
.padd-cont{padding-left: 15px;padding-right: 15px;}
.padd-l-r{padding-right: 30px !important;padding-left: 30px !important;}
.box-title{font-size:20px !important;}
.box-msg{font-size:18px !important;}
.form-group {font-size: 14px !important;}
.padd30{padding: 0px;}
.page-header-3 { font-size: 18px;}
.data-text {font-size: 16px;}
.btn-fs{font-size:13px !important;}
/*.top-10 > .label-input {margin-bottom: 10px;}*/
.proof-note-padd{font-size: 13px;padding: 0px 15px 0px 15px;}
.head-s-padd {font-size: 23px;padding-bottom: 15px;padding-top: 15px;margin-bottom: 0px !important;}
.dis-mov {display: none;}
.frmcontner-l-r{padding-left: 15px;padding-right: 15px;}
.top-120{margin-top:60px;}
.m-padd100{padding-left:15px;}
.centered-modal.in {
    display:flex !important;
}
.centered-modal .modal-dialog {
    margin-top:78px;
}
.float-contact{display:block;padding: 18px 4px 12px 20px;opacity: 0.8; border-radius: 500%;background-color: #3ED715;position: fixed;bottom: 10px;overflow: hidden;}/*right: 5px; */    
.model-mob-30{margin:30px;}
.model-dis-btn{white-space: normal;}
    
}


/*-------------------Regular CSS--------------------------*/

.nav-tabs{background:#18465d;color:#FFF;}
.nav-tabs.nav-justified > li > a{}
.nav > li > a:focus, .nav > li > a:hover{background:#1b3847;color:#FFF;}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover{background:#1b3847;color:#FFF;border:1px solid #11628a;}
.nav-link{color:#FFF;}
.panel-heading{padding:0px;}
.panel-primary > .panel-heading{background:#18465d;}
.panel.with-nav-tabs .panel-heading{padding:5px 5px 0 5px;}
.panel.with-nav-tabs .nav-tabs{border-bottom:none;}
.panel.with-nav-tabs .nav-justified{margin-bottom:-1px;}
.with-nav-tabs.panel-primary .nav-tabs > li > a,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus{color:#fff;}
.with-nav-tabs.panel-primary .nav-tabs > .open > a,
.with-nav-tabs.panel-primary .nav-tabs > .open > a:hover,https://www.shopactregistration.org/required-proofs
.with-nav-tabs.panel-primary .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-primary .nav-tabs > li > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li > a:focus{color:#fff;background-color:#1b3847;border-color:transparent;}
.with-nav-tabs.panel-primary .nav-tabs > li.active > a,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-primary .nav-tabs > li.active > a:focus{color:#112733;background-color:#fff;border-color:#112733;border-bottom-color:transparent;font-weight:bold;}
.tab-nav{color:#18465d;text-decoration:none;font-weight:bold;}
.tab-nav:hover{color:#1e5a78;text-decoration:underline;font-weight:bold;}
.topf{margin-top:10px;margin-left:18px;}
.topfc{margin-left:50%;}
.btn-confirm {background-color: #ff8923; border-color: #ff8923; color: #fff; float: left; margin-left: 10px; margin-top: 21px; padding: 11px 27px;!important}
.btn-confirm:hover {background-color: #c25f0a !important;border-color: #c25f0a !important;}
.clstable tr th,td {padding: 9px 14px 1px;text-align:left;font-size:14px;border: 1px solid black;}/*background:#FFF1E6;*/

.clstable thead th {background: #f48b00 none repeat scroll 0 0; font-family: "Metric-Medium",Arial,Helvetica,sans-serif; font-size: 15px; font-weight: bold; text-align: left; color:white; border: 1px solid black;}
.btn-sub{background-color: #5cb85c; border-color: #4cae4c; color: #fff;margin-top: 17px;!important}    
.nav-padd{padding:10px 129px 0px 0px;!important}    
.abt-mar{margin-left:-12px;}
.term-mar{margin-left:-17px;}
.fa {
  padding: 15px;
  font-size: 10px;
  width: 15px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

.fa:hover {
    opacity: 0.7;
    color:#FFF;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

.fa-pinterest {
  background: #cb2027;
  color: white;
}



.smGlobalBtn { /* global button class */
   display: inline-block;
    position: relative;
    cursor: pointer;
    width: 40px;
    height: 40px;
    border:2px solid #ddd; /* add border to the buttons */
    box-shadow: 0 3px 3px #999;
    padding: 11px;
    text-decoration: none;
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-weight: bold;
    line-height: 2em;
    border-radius: 25px;
    -moz-border-radius:25px;
    -webkit-border-radius:25px;

}
  /*---Mobile View CSS---*/
@media only screen and (max-device-width: 480px) {
   #enquiry_form{display: none;}
   #self-application h2{font-size: 20px;margin-top: 30px;}
    }

